ICU 74.1 74.1

std_string.h File Reference

C++ API: Central ICU header for including the C++ standard <string> header and for related definitions. More...

`#include "unicode/utypes.h"`
`#include <string>`

Go to the source code of this file.

## Detailed Description

C++ API: Central ICU header for including the C++ standard <string> header and for related definitions.

Definition in file std_string.h.